@font-face {
font-family: Roboto Regular;
src: url(fonts/roboto-regular.ttf);
}
@font-face {
font-family: Open Sans;
src: url(fonts/open-sans.ttf);
}
@font-face{font-family:"fontello";
font-style:normal;
font-weight:normal;src:url("font/fontello.eot?42952724#iefix") format("embedded-opentype"), url("font/fontello.woff?42952724") format("woff"), url("font/fontello.ttf?42952724") format("truetype"), url("font/fontello.svg?42952724#fontello") format("svg");}
*{margin:0;padding:0;}
a{text-decoration:none;}
a:link{color:#DE7037;}
ul{list-style:outside none none;}
body{background:url("images/fon.png") repeat scroll 0 0 #fffbf4;color:#000;font-family:Arial,Helvetica,sans-serif;font-size:14px;line-height:1.3;}
img.size-full, img.size-large, .wp-post-image, .post-thumbnail img{height:auto;max-width:100%;}
img{border:none;max-width:100%;}
embed, iframe, object, video{margin-bottom:0px;max-width:100%;}
:focus::-webkit-input-placeholder{color:transparent;}
:focus::-moz-placeholder{color:transparent;}
:focus:-ms-input-placeholder{color:transparent;}
.textwidget{padding:10px 10px 10px 10px;}
#searchsubmit{margin-left:0px;}
#searchform input[type="text"]{background:none repeat scroll 0 0 #f6f6f6 !important;padding:6px;border-radius:5px;border:1px solid #ddd;color:#5b5b5b !important;box-shadow:1px 1px 4px #999994 inset !important;width:50%;}
input:focus{outline:none;}
#searchform input[type="submit"]{background-color:#de7037;padding:5px;border-radius:5px;border:1px solid #ddd;color:#fff;width:20%;float:right;}
#searchform input[type="submit"]:hover{background-color:#333333;}
.tagcloud{padding:10px 10px 10px 10px;}
.searchform{padding:10px 10px 10px 10px;}
.democracy{padding:10px 10px 10px 10px;}
.search-form{padding:12px;position:relative;}
.search-form{padding:12px;position:relative;}
.search-form input[type="text"]{border:1px solid #ddd;border-radius:4px;color:#a4a4a4;padding:8px 32px 8px 8px;width:55%;box-shadow:0px 0px 0px #999994 inset !important;font-family:Arial,Helvetica,sans-serif;font-size:14px;}
.search-form input[type="submit"]{background-color:#de7037;padding:8px 10px 8px 10px;border-radius:4px;border:1px solid #ddd;color:#fff;width:20%;cursor:pointer;width:25%;float:right;font-family:Arial,Helvetica,sans-serif;font-size:14px;}
.search-form input[type="submit"]:hover{background-color:#333333;}
.alignleft,
img.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px;}
.alignright,
img.alignright{display:inline;float:right;margin-left:24px;margin-top:4px;}
.aligncenter,
img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
img.alignleft,
img.alignright,
img.aligncenter{margin-bottom:0px;}
.wrp{display:block;margin:0 auto;margin-top:0px;}
.wrp-2{display:block;margin:0 auto;margin-top:20px;}
.logo{padding:10px;}
.menus{background:none repeat scroll 0 0 #52514F;font-size:20px;margin-top:10px;overflow:hidden;}
nav[role="select"] > select{display:none;}
.menus ul{list-style:outside none none;}
.menus ul li{border-right:1px solid #2a2d2e;float:left;}
.menus li{font:bold 17px/20px Arial,Helvetica,sans-serif;}
.menus ul li a{color:#fff;display:block;padding:13px 15px;}
.menus ul li a:hover{background:none repeat scroll 0 0 #de7037;text-decoration:none;}
.active a{background:none repeat scroll 0 0 #de7037;}
.g-mnu{background:url("images/homenu.png") no-repeat scroll 20px 10px rgba(0, 0, 0, 0);float:left;height:46px;width:60px;display:block;}
.g-mnu a:hover{background:#fff;}
.content-wrap{background:none repeat scroll 0 0 #ffffff;overflow:hidden;box-shadow:0 1px 8px #d3cec7;padding-bottom:20px;}
.content{float:left;width:65%;margin:20px 0px 0px 20px;}
.h1-title{color:#565f6f !important;font-size:25px;margin-bottom:15px;}
.h1-title a{color:#565f6f !important;font-size:25px;}
article{background:none repeat scroll 0 0 #ffffff;box-shadow:0 1px 8px #d3cec7;padding:20px;overflow-x:hidden;}
.micro h2{margin:10px 0px 10px 0px}
article a{color:#de7037;}
article a:hover{color:#111111;}
article p{font:13px/17px Verdana,sans-serif;padding-bottom:5px;padding-top:5px;}
article ol{display:block;font-size:14px;color:#5d5d5d;padding:15px 29px 15px 29px;}
article ol li{margin-bottom:19px;}
article ol li a{color:#82acbe;}
article ul{padding:11px 0 5px;}
article ul li{font-size:14px;margin-bottom:14px;padding-left:24px;font:12px/17px Verdana,sans-serif;}
article ul li:before{background:url("images/bow_ul.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);content:"";display:block;height:9px;margin-left:-17px;margin-top:3px;position:absolute;width:9px;}
article blockquote{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:none repeat scroll 0 0 #F3F3F3;border-color:#E6E6E6 #E6E6E6 #E6E6E6 #3965A8;border-image:none;border-style:solid;border-width:2px;color:#405778;display:block;margin-bottom:9px;margin-top:9px;padding:15px;position:relative;}
article blockquote:before{background:url("images/blocks.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);bottom:-9px;content:"";display:block;height:9px;margin-left:-91px;position:absolute;}
.info{background:none repeat scroll 0 0 #f2f2f2;border-radius:3px;color:#484848;font:13px/33px "PT Sans",Arial,sans-serif;margin:0 0 16px;padding:0 9px;overflow:hidden;}
.articles-autor{float:left;padding:0 5px 0 0px;}
.incat{float:left;}
.articles-commens{float:right;padding:0 0 0 5px;}
time{background:none repeat scroll 0 0 #de7037;border-radius:2px 0 0 2px;color:#ffffff;float:left;margin-left:-76px;margin-top:0;position:absolute;text-align:center;width:56px;}
time > span{display:block;font-size:30px;margin-bottom:-3px;}
time > i{font-size:12px;font-style:normal;}
time > b{display:block;font-size:14px;font-weight:normal;padding-bottom:5px;padding-top:3px;}
.more{float:right;padding-top:10px;}
.more a{background:none repeat scroll 0 0 #333333;border-radius:5px;color:#fff;padding:5px;}
.more a:hover{color:#ffffff;background:none repeat scroll 0 0 #de7037;}
.pagination{margin:0px auto;text-align:center;width:100%;margin-top:20px;}
.pagination a{color:#fff;}
.page-numbers{background-color:#fff;background-image:linear-gradient(to top, #333333 0px, #333333 100%);border:1px solid #dedede;box-sizing:content-box;color:#fff;display:inline-block;height:12px;line-height:12px;margin-right:-4px;min-width:1em;padding:1em;position:relative;text-decoration:none;vertical-align:middle;}
.current{background-image:linear-gradient(to top, #DE7037 0px, #DE7037 100%);}
.page-numbers a{color:#fff;font-weight:bold;text-decoration:none;}
.page-numbers:hover{color:#fff;background:#DE7037;}
.page-numbers:hover:after{bottom:0;content:"";left:0;position:absolute;right:0;background:#DE7037;}
.next, .prev{background-color:#848484;color:#fff;font-family:"Roboto Regular";font-weight:400;text-shadow:0.5px 0.9px 1px rgba(0, 0, 0, 0.41);}
.next{border-bottom-right-radius:5px;border-top-right-radius:5px;}
.prev{border-bottom-left-radius:5px;border-top-left-radius:5px;}
.next:hover, .prev:hover{color:#fff;}
.next:hover:after, .prev:hover:after{border-bottom:0em solid #fff;}
.social-icons{color:#fff;font-size:1.7em;margin:0 auto;padding:20px;text-align:center;margin-top:10px;}
.social-icons span{cursor:pointer;}
.social-icons a{color:#fff;}
.social-icons a:hover, .social-icons a:focus, .social-icons a:active{color:#fff;text-decoration:none;}
.social-icons [class^="icon-"]:before{border-radius:10%;height:60px;line-height:60px;vertical-align:middle;width:60px;}
[class^="icon-"]:before, [class*=" icon-"]:before{display:inline-block;font-family:"fontello";font-style:normal;font-variant:normal;font-weight:normal;line-height:1em;margin-left:0.2em;margin-right:0.2em;margin-top:0.2em;margin-bottom:0.2em;text-align:center;text-decoration:inherit;text-transform:none;width:1em;}
.social-icons [class^="icon"]:hover:before{box-shadow:0 2px 0 0 rgba(0, 0, 0, 0.3) inset;text-shadow:0 0 3px #333;}
.icon-vkontakte:before{background-color:#0077d5;}
.icon-facebook:before{background-color:#5b91d4;}
.icon-twitter:before{background-color:#00cff9;}
.icon-odnoklassniki:before{background-color:#ffa82f;}
.icon-gplus:before{background-color:#ff5a36;}
.icon-rss:before{background-color:#ff9439;}
.icon-menu:before{content:"";}
.icon-search:before{content:"";}
.icon-vkontakte:before{content:"";}
.icon-facebook:before{content:"";}
.icon-twitter:before{content:"";}
.icon-odnoklassniki:before{content:"";}
.icon-gplus:before{content:"";}
.icon-rss:before{content:"";}
#rss_form .fes-default{background:none;padding-top:0px;border-image:none;background:none;border:0px;}
#rss_div{background:url("images/gridbg.png") repeat scroll 0 0 #e8e8e8;border:1px solid #c4c4c4;margin:30px 0 20px;max-width:100%;overflow:hidden;}
#question{color:#505050;display:block;float:right;font-size:16px;margin:11px 20px 0 0;}
#rss_form .top_comm_wid figcaption{display:none !important;}
#rss_form input[type="text"]{border:1px solid #c4c4c4;border-radius:0 !important;color:#999;font-size:25px;padding:5px;}
#rss_form button[type="submit"]{background:none repeat scroll 0 0 #de7037;border:medium none;border-radius:3px;color:#fff;font-size:20px;margin:20px 0 0;padding:7px 9px 6px 10px;cursor:pointer;}
#rss_form button[type="submit"]:hover{background:none repeat scroll 0 0 #333333;}
#rss_form{margin-top:60px;text-align:center;}
#rss_div img{float:left;}
#respond{font:13.5px/18px sans-serif;overflow:hidden;margin-top:10px;}
#reply-title{padding:10px 0px 10px 0px;font-size:20px;font-family:sans-serif;}
.comment-notes{padding:0px 0px 10px 0px;font-size:15px;font-family:sans-serif;}
textarea{display:block;font:14px/18px "PT Sans",Arial,sans-serif}
#comment{float:right;padding:5px;width:60%;height:98px;display:block;border-radius:4px;border:1px solid #ddd;}
#author{margin-bottom:10px;padding:5px;width:30%;border:1px solid #ddd;border-radius:4px;font:14px/18px "PT Sans",Arial,sans-serif}
#email{margin-bottom:10px;padding:5px;width:30%;border:1px solid #ddd;border-radius:4px;font:14px/18px "PT Sans",Arial,sans-serif}
#url{margin-bottom:10px;padding:5px;width:30%;border:1px solid #ddd;border-radius:4px;font:14px/18px "PT Sans",Arial,sans-serif}
.form-submit{margin-top:2px;width:32%;float:left;display:block;}
.form-submit input[type="submit"]{cursor:pointer;background-color:#de7037;color:#fff;padding:10px;width:100%;margin:0;border:1px solid #ddd;border-radius:4px;display:block;font:14px/18px "PT Sans",Arial,sans-serif}
.form-submit input[type="submit"]:hover{background-color:#333333;}
.smiles{cursor:pointer;float:right;width:60%;padding:10px;text-align:center;margin-top:5px;}
.smiles img{display:inline-block;}
.no-spam{display:none;}
.article-content{padding:10px 10px 0px 10px;overflow:hidden;}
.comment{border-radius:3px;box-shadow:0 1px 1px 2px rgba(0, 0, 0, 0.09);margin-bottom:15px;min-height:95px;padding:15px;overflow:hidden;}
.comment_authcomment{border-radius:3px;box-shadow:0 1px 1px 2px rgba(0, 0, 0, 0.09);margin-bottom:15px;min-height:95px;padding:15px;overflow:hidden;background-color:#f0fff0 !important;}
.comment-meta{color:#c1c1c1;text-align:right;}
.comment-meta a{color:#DE7037;font-family:"Roboto Regular","sans-serif";font-size:15px;cursor:pointer;}
.comment-meta span{color:#c1c1c1;font-family:"Roboto Regular","sans-serif";font-size:15px;}
.li-comment-class{list-style:outside none none;}
.comment-text p{font-family:"Roboto Regular","sans-serif";font-size:15px;font-weight:300;margin:10px 0px 10px 0px;}
.comment-author, .comment-text{display:block;font-size:12.5px;font-weight:300;margin-left:70px;}
.comment-author a{color:#000;}
.comment-avatar{float:left;}
.comment-avatar img{border-radius:10%;height:60px;width:60px;}
cite.fn{font-family:"Roboto Regular","sans-serif";font-style:normal;font-weight:bold;font-size:15px;}
.children li{margin-left:10px;}
aside{float:right;width:29%;margin:20px 20px 0px 0;}
.sidebar-wiget h5{background:none repeat scroll 0 0 #52514F;color:#fff;font-size:20px;padding:10px 10px 10px 20px;text-transform:uppercase;}
.sidebar-wiget{background:none repeat scroll 0 0 #fff;box-shadow:0 1px 8px #d3cec7;margin-bottom:20px;}
.sidebar-wiget ul{padding:10px 20px;}
.sidebar-wiget li:first-child{border-top:medium none;}
.sidebar-wiget li{border-top:1px solid #e2e2e2;line-height:24px;padding:2px 0;}
.sidebar-wiget ul li a{color:#de7037;display:block;padding:5px 0;text-decoration:none;}
.sidebar-wiget ul li a:hover{color:#111111;}
.sidebar-wiget .module_subscribe{overflow:hidden;padding:20px 0;text-align:center;}
.sidebar-wiget .module_subscribe button[type="submit"]{background:none repeat scroll 0 0 #de7037;border:medium none;border-radius:3px;color:#fff;font:bold 16px/20px "PT Sans",Arial,"sans-serif";margin:20px 0 0;padding:7px 9px 6px 10px;width:80%;cursor:pointer;}
.sidebar-wiget .module_subscribe button:hover[type="submit"]{background:none repeat scroll 0 0 #333333;}
.sidebar-wiget .module_subscribe input[type="text"]{background:none repeat scroll 0 0 #e5dfce;border:1px solid #96907f;border-radius:6px !important;color:#7b6a65;height:29px;margin-top:10px;text-align:center;width:80%;}
.sidebar-wiget .module_subscribe figcaption{font-size:15px;margin-bottom:10px;}
.fes-default{overflow:hidden;padding-top:170px;border-bottom:#73225A 15px solid;border-image:url("images/subscibe-bottom-border.jpg") 0 0 20 0 repeat;background:url("images/rassilka.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);border-right:#73225A 0px solid;border-left:#73225A 0px solid;border-top:#73225A 0px solid;}
.aside-line{background-color:#ffd60f;color:#1c4b86;font-size:18px;text-align:center;text-shadow:2px 2px 3px rgba(255, 255, 255, 0.5);text-transform:uppercase;padding:10px;display:block;margin-bottom:15px;}
footer{background:none repeat scroll 0 0 #333333;margin:0 auto;overflow:hidden;}
.footer-p{color:#8c9999;float:left;padding:10px;font-family:"Roboto Regular","sans-serif";}
.che{float:right;padding:10px;}
#menu-checkbox, .menus li:first-child, .subscribe-mobile{display:none;}




  @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);


       .sidebar-wiget .ml-subscribe-close {
          width: 30px;
          height: 30px;
          background: url(https://bucket.mlcdn.com/images/default/modal_close.png) no-repeat;
          background-size: 30px;
          cursor: pointer;
          margin-top: -10px;
          margin-right: -10px;
          position: absolute;
          top: 0;
          right: 0;
        }
        .sidebar-wiget .ml-error input {
          background: url(https://bucket.mlcdn.com/images/default/error-icon.png) 98% center no-repeat #ffffff !important;
          background-size: 24px 24px !important;
        }
        .sidebar-wiget .ml-error .label-description {
          color: #ff0000 !important;
        }
        .sidebar-wiget .ml-error .label-description p {
          color: #ff0000 !important;
        }
.sidebar-wiget #mlb2-1100716.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button {
          background-color: #de7037 !important;
          border: none !important;
          border-radius: 4px !important;
          box-shadow: none !important;
          color: #ffffff !important;
          font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
          font-size: 21px !important;
          font-weight: 700 !important;
          line-height: 20px !important;
          height: 40px;
          padding: 10px !important;
          width: 100% !important;
          box-sizing: border-box !important;
		  cursor: pointer;
        }
        .sidebar-wiget #mlb2-1100716.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input {
          background-color: #ffffff !important;
          color: #333333 !important;
          border-color: #cccccc !important;
          border-radius: 4px !important;
          border-style: solid !important;
          border-width: 1px !important;
          font-size: 14px !important;
          height: 40px;
          line-height: 20px !important;
          margin-bottom: 0;
          padding: 10px 10px !important;
          width: 100% !important;
          box-sizing: border-box !important;
          max-width: 100% !important;
        }
.sidebar-wiget #mlb2-1100716.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow {
    margin: 0 0 10px 0;
    width: 100%;
}
.sidebar-wiget #mlb2-1100716.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody, #mlb2-1100716.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody {
    padding: 20px 20px 0 20px;
}
.sidebar-wiget #mlb2-1100716.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit {
    margin: 0 0 20px 0;
}



       #rss_form .ml-subscribe-close {
          width: 30px;
          height: 30px;
          background: url(https://bucket.mlcdn.com/images/default/modal_close.png) no-repeat;
          background-size: 30px;
          cursor: pointer;
          margin-top: -10px;
          margin-right: -10px;
          position: absolute;
          top: 0;
          right: 0;
        }
        #rss_form .ml-error input {
          background: url(https://bucket.mlcdn.com/images/default/error-icon.png) 98% center no-repeat #ffffff !important;
          background-size: 24px 24px !important;
        }
        #rss_form .ml-error .label-description {
          color: #ff0000 !important;
        }
        #rss_form .ml-error .label-description p {
          color: #ff0000 !important;
        }
#rss_form #mlb2-1100716.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button {
          background-color: #de7037 !important;
          border: none !important;
          border-radius: 4px !important;
          box-shadow: none !important;
          color: #ffffff !important;
          font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
          font-size: 21px !important;
          font-weight: 700 !important;
          line-height: 20px !important;
          height: 40px;
          padding: 10px !important;
          box-sizing: border-box !important;
		  cursor: pointer;
        }
        #rss_form #mlb2-1100716.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input {
          background-color: #ffffff !important;
          color: #333333 !important;
          border-color: #cccccc !important;
          border-radius: 4px !important;
          border-style: solid !important;
          border-width: 1px !important;
          font-size: 14px !important;
          height: 40px;
          line-height: 20px !important;
          margin-bottom: 0;
          padding: 10px 10px !important;
          box-sizing: border-box !important;
        }
#rss_form #mlb2-1100716.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow {
    margin: 0 0 10px 0;
    width: 100%;
}
#rss_form #mlb2-1100716.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit {
    margin: 0 0 20px 0;
}
@media screen and (min-width:1000px){.wrp , .wrp-2{width:1000px;}
}
@media screen and (max-width:850px){
.content, aside{width:auto;float:none;margin:20px 20px 20px 20px;}
aside{display:none;}
.content{margin:0px;}
#respond{margin:0px 20px 0px 20px;}
.comments-container{margin:0px 10px 0px 10px;}
.menus li:first-child{display:block;}
#menu-checkbox, .menus ul{display:none;}
.toggleMenu{text-align:center;display:block;cursor:pointer;color:#fff;height:40px;position: relative;}
.toggle-button:after{content:attr(data-open);display:block;}
.toggleMenu:before{content:"";display:block;background:rgba(0, 0, 0, 0) url("images/pull.png") no-repeat scroll center center;height:35px;width:35px;left:0px;top:2px;}
#menu-checkbox:checked + nav[role="navigation"] ul{display:block;width:auto;}
#menu-checkbox:checked + nav[role="navigation"] .toggle-button:after{content:attr(data-close);}
.menus ul li{border-right:none;float:none;border-top:1px solid #fff;}
.menus ul li a{color:#fff;display:block;padding:5px 15px;}
.menus li{font:bold 14px/20px Arial,Helvetica,sans-serif;}
time{display:none;}
.logo{text-align:center;}
article{padding:20px 10px 20px 10px;}
.wrp-2{margin:0px auto 0;}
.g-mnu, .che{display:none;}
.nav li li .parent{background-image:url("images/downArrow.png");background-position:95% 50%;background-repeat:no-repeat;}
.nav li li a{display:block;position:relative;z-index:100;}
.nav > li > a{display:block;}
.nav > li > .parent{background-image:url("images/downArrow.png");background-repeat:no-repeat;background-position:right;}
.nav li ul{position:absolute;left:-9999px;}
.nav li ul a{padding-left:25px;}
.active{display:block;}
.nav > li{float:none;}
.nav > li > .parent{background-position:95% 50%;}
.nav li li .parent{background-image:url("images/downArrow.png");background-repeat:no-repeat;background-position:95% 50%;}
.nav ul{display:block;width:100%;}
.nav > li.hover > ul , .nav li li.hover ul{position:static;}
.subscribe-mobile{display:block;text-align:center;margin:14px 0 0px 0;padding:0 10px 0 10px;}
.subscribe-mobile .form-control{font-family:"Roboto Regular","sans-serif";font-size:15px;box-sizing:border-box;height:25px;width:55%;float:left;padding:0 0 0 5px;color:#868686;margin:0 0 0 10%;border:none;}
.subscribe-mobile button[type="submit"]{background-color:#de7037;border:none;color:#fff;cursor:pointer;font-family:"Roboto Regular","sans-serif";font-size:15px;width:25%;margin:0 10% 0 0;height:25px;float:right;box-shadow:1px 1px 3px 0 rgba(0, 0, 0, 0.4)}
}
@media screen and (max-width:750px){#rss_form{margin-top:30px;}
#rss_form button[type="submit"]{margin:20px 0;}
#rss_div img{display:none;}
#question{float:none;text-align:center;}
.comments-container{margin:0 0px;}
.comment{padding:6px;}
#respond{margin:0 10px;}
.footer-p{font-size:12px;}
#rss_form{margin-top:10px;}
}
@media screen and (max-width:450px){.subscribe-mobile .form-control{margin:0 0 0 0%;width:65%;}
.subscribe-mobile button[type="submit"]{width:35%;margin:0 0% 0 0;}
#question{font-size:15px;}
#rss_form input[type="text"]{font-size:15px;padding:2px;}
#rss_form button[type="submit"]{margin:10px 0;}
#rss_form button[type="submit"]{font-size:15px;padding:2px 9px 2px 10px;}
.social-icons{padding:0px;}
.social-icons [class^="icon-"]::before{height:40px;line-height:40px;width:40px;}
}
@media screen and (max-width:390px){.articles-autor{display:none;}
.page-numbers{padding:0.6em;}
}
@media screen and (max-width:380px){#author, #email, #url{width:100%;}
#comment{width:100%;float:none;}
.smiles{float:none;width:auto;}
.form-submit input[type="submit"]{padding:4px;width:auto;}
.comment-meta{margin-bottom:10px;}
#commentform{display:block;overflow:hidden;padding-right:12px;}
.comment-text p{font-size:13px;}
.fn{font-size:13px;}
.subscribe-to-comments{font-size:12px;margin-top:10px;}
}
@media screen and (max-width:300px){.articles-commens{display:none;}
}
.comment-time{color:#c1c1c1;}
#contact_form{margin-top:20px;position:relative;width:100%;}
.contact_left{float:left;width:131px;}
.contact_right{float:right;width:calc(100% - 155px);}
.contact_name, .contact_email, .contact_theme, .contact_textarea{position:relative;}
.contact_name input[type="text"], .contact_email input[type="text"], .contact_theme input[type="text"]{background:url("images/nameid.png") no-repeat scroll 2px 0 #f7f7f7;border:medium none;border-radius:4px;box-shadow:0.5px 0.5px 3px #aaaaad inset;color:#434343;font:13px Arial,sans-serif;height:30px;margin:0 0 20px;padding:0 0 0 31px;position:relative;width:100px;}
.contact_email input[type="text"]{background:url("images/mailid.png") no-repeat scroll 0 0 #f7f7f7;}
.contact_theme input[type="text"]{background:url("images/url.png") no-repeat scroll 2px 0 #f7f7f7;}
.contact_textarea textarea{background:none repeat scroll 0 0 #f7f7f7;border:medium none;border-radius:4px;box-shadow:0.5px 0.5px 3px #aaaaad inset;color:#434343;font:13px Arial,sans-serif;height:116px;margin:0 0 18px;padding:7px 10px;position:relative;width:calc(100% - 20px);}
.contact_name input[type="text"]:focus, .contact_email input[type="text"]:focus, .contact_theme input[type="text"]:focus, .contact_textarea textarea:focus, .contact_submit:focus{box-shadow:0 0 5px #aaaaad;outline:medium none;}
.contact_submit{background:none repeat scroll 0 0 #333333;border:medium none;border-radius:4px;color:#fff;cursor:pointer;float:right;font-size:16px;margin:0 0 15px;padding-bottom:4px;padding-top:7px;text-align:center;text-transform:uppercase;transition:background-color 0.15s ease-in-out 0s;width:120px;}
.contact_submit:hover{background:none repeat scroll 0 0 #de7037;}
.contact_message{color:#434343;font:22px Arial,sans-serif;height:22px;padding:70px 0;text-align:center;width:100%;}
.errors, .errorss{bottom:2px;color:red;font:12px Arial,sans-serif;left:10px;position:absolute;z-index:999;}
.ya-site-form__search{padding:5px;}
.yandexform{}
.yandexform #ya-site-form0 .ya-site-form__submit{background-color:#de7037;color:#fff !important;border:1px solid #ddd;border-radius:5px;padding:8px;cursor:pointer;font-size:14px !important;font-family:Arial,Helvetica,sans-serif;}
.yandexform #ya-site-form0 .ya-site-form__submit:hover{background-color:#333333;}
.yandexform #ya-site-form0 .ya-site-form__input{margin-right:6px;}
.yandexform #ya-site-form0 .ya-site-form__input-text{border:1px solid #ddd;border-radius:4px;color:#a4a4a4;padding:8px 32px 8px 8px;font-size:14px !important;}
.yandexform #ya-site-form0 .ya-site-form__input-text_type_hint{background-position:0.9em 50%;background-repeat:no-repeat;}
.micro{overflow:hidden;}
.kama_breadcrumbs{margin:10px 10px 10px 10px;overflow:hidden;}
.youvideo{margin:10px 0px 10px 0px;}
.list{background:none repeat scroll 0 0 #e8f0f2;border:1px solid #d4dcdd;margin:20px;padding:0px 15px 0px 15px;}
.list li{border-top:1px solid #d4dcdd;margin:0;padding:7px 0 4px 5px;}
.list li:first-child{border-top:medium none;}
.fn{cursor:pointer;font-family:"Open Sans","sans-serif";font-style:normal;font-weight:bold;font-size:15px;}
.top-comment{height:100%;}
.top-comment table{min-height:100%;height:100%;width:100%;}
.top-comment table tr{text-align:center;vertical-align:top;}
.top-comment table td{padding:0 5px 15px 5px;}
.top-comment .avatar-top img{-webkit-box-shadow:#666 0px 2px 3px;-moz-box-shadow:#666 0px 2px 3px;box-shadow:#666 0px 2px 3px;padding:3px;background:white;border-image:initial;border:1px solid #D0D0BB;margin:0 0 3px 0;}
.top-comment .avatar-comment{font-size:12px;}
.alink{color:#DE7037;cursor:pointer;}
.alink:hover{color:#111111;text-decoration:underline;}
.icon-lab:before{content:"\e608";}